Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 12 Aug 2020 17:10:51 -0400

Chat transcript

	
		
			Name: Oscar Jacuinde
		
			E-mail: [email-masked]

	David Wed, 08/12/20 02:06:40 pm America/Tijuana
	
		Hello. How may I help you?

	Oscar Jacuinde 02:06:43 pm
	
		Hi
	
		That was quick lol
	
		Im running  a WISP

	David 02:07:08 pm
	
		Alright! How can I assist you with that? 

	Oscar Jacuinde 02:07:19 pm
	
		in Mexico and we have a AT&T 50mbps circuit in USA
	
		we do VPNs to that circuit
	
		so they can see netflix and that kind of stuff
	
		they told me that i could search for a colocated space or rent a VPS
	
		and do the VPNS from Mexico to the colocated place
	
		it would be cheaper than growing our AT&T Link

	David 02:08:39 pm
	
		 Basically, since you are a new prospective customer, it would suit your purpose better to discuss your requirements with one of our sales representative. Can you please help me with your mane and email ID. So that I will directly escalate your query to my sales team. 

	Oscar Jacuinde 02:08:55 pm
	
		Oscar Jacuinde
[email-masked]

	David 02:09:01 pm
	
		One of our sales representative will get in touch with you shortly with all the important details. 

	Oscar Jacuinde 02:09:10 pm
	
		ok thanks

	David 02:09:24 pm
	
		Thank you Oscar for sharing your details with me. Please expect a mail from my sales side. 
	
		Is there anything else I can help you with today?

	Oscar Jacuinde 02:09:30 pm
	
		ok
	
		thats it
	
		Thanks

	David 02:09:50 pm
	
		Alright! It was nice talking to you. Have a great day, goodbye! Take Care Oscar and Stay Safe :)

	Oscar Jacuinde 02:09:56 pm
	
		you too
	
		Byee

	System 02:10:02 pm
	
		You rated our customer service as good

	System 02:10:03 pm
	
		David archived the chat

	System 02:10:12 pm
	
		You left the following comment: Great

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	3m 23s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com